app/node_modules
# compiled output
/dist
/node_modules

# Logs
logs
*.log
app/npm-debug.log*

# IDEs and editors
server/.idea
.project
.classpath
.c9/
*.launch
.settings/
*.sublime-workspace

# IDE - VSCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json